#wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
}

.bg {

  background-image: url('/assets/img/bg.jpg');
  transform: translateZ(0px) translateY(0%);

  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background-size: cover;
  background-attachment: scroll;
  background-position: center;
  background-repeat: repeat;
  background-origin: content-box;

  &__overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.4;
    z-index: 3;
  }
  
  &__wrap {
    float: left;
    z-index: 20;
    overflow: hidden;
    height: 100%;
    width: 100%;
    position: relative;
  }

  &__title {
    z-index: 10;
    top: 36%;

    h4 {
      font-size: 16px;
      font-family: 'Playfair Display', cursive;
      font-style: italic;
      color: #fff;
      position: relative;
      padding-bottom: 20px;
    }

    h2 {
      color: #fff;
      font-weight: 800;
      font-size: 50px;
      line-height: 70px;
    }

    .btn {
      float: left;
      padding: 14px 20px;
      background: rgba(255,255,255,0.1);
      border: 1px solid #fff;
      color: #fff;
      margin-top: 40px;
      font-family: 'Playfair Display', cursive;
      font-weight: 600;
      font-size: 13px;
      transition: all 200ms linear;
      border-color: #C19D60;
      border-radius: 0;

      &:hover {
        background: #fff;
        color: #666;
        border-color: transparent;
      }
    }
  }
}

.content {
  float: left;
  width: 100%;
  position: relative;
  z-index: 5;

  &__title {
    float: left;
    width: 100%;
    position: relative;
    z-index: 5;

    h4 {
      font-family: 'Playfair Display', cursive;
      font-style: italic;
      font-size: 18px;
      font-weight: 500;
      padding-bottom: 10px;
      color: #C19D60;
    }

    h2 {
      font-size: 30px;
      font-weight: 900;
      color: #323246;
      font-family: 'Playfair Display', cursive;
    }

    .c-btn {
      padding: 14px 20px 14px 35px;
      display: inline-block;
      position: relative;
      font-family: 'Playfair Display', cursive;
      color: #fff;
      margin-top: 15px;
      background: #292929;
      font-weight: 500;
      transition: all 200ms linear;

      &:hover {
        background: #C19D60;
      }
    }
  }
}

section {
  position: relative;
  float: left;
  width: 100%;
  padding: 100px 0;
  background: #fff;
}

.main-image img {
  width: 100%;
  height: auto;
}

.fl-wrap {
  float: left;
  width: 100%;
  position: relative;
}

.brush-dec {
  bottom: 0;
  background: url('/assets/img/brush-dec.png');
}

.brush-dec, .brush-dec2 {
  position: absolute;
  left: 0;
  z-index: 20;
  height: 40px;
  width: 100%;
  z-index: 20;
  background-size: cover;
  background-attachment: scroll;
  background-position: center;
  background-repeat: repeat;
  background-origin: content-box;
}